/*  DYEZ 
    Theme : FOXIZ 
    Variante : 09
    Version : 3.2
    Date : 09/01/2026
*/
/*HEADER*/
/*HEADER > Espacement*/
.Header,
.single .site-wrap  {
    padding-top:40px!important;
}
/*HEADER > Logo*/
.logo-sec .logo-wrap img {
    min-height: 120px;
    width: 100%;
    border-radius: 8px;
}
[data-theme="dark"] .logo-sec .logo-wrap img {
    background: var(--blanc);
}

/*HEADER > Menu*/
.mega-dropdown-inner .mega-header {
    display:none!important;
}
/*HEADER > Menu > Texte*/
.mega-dropdown-inner .p-wrap .entry-title {
    font-size:16px!important;
    line-height: 1.2em;
}
/*FOOTER*/
/*FOOTER > Espacement*/
footer .footer-inner {
    padding-top: 0!important;
    margin-top:40px!important;
}

/*SOMMAIRE*/
#toc_container {
    display:none!important;
}

/*BARRE DE PROGRESSION*/
#reading-progress {
    background: var(--g-color)!important;
}

/*BARRE DE PROGRESSION*/
.elementor-scrolling-tracker-horizontal .current-progress {
    background-color: var(--g-color);
}
/*IMAGE PUBLICITAIRE*/
.ImagePub {
    padding-top:50px;
    padding-bottom:50px;
}

/*TEMPS*/
.Temps .rb-weather-wrap {
    height:400px;
    min-height:400px;
    max-height:400px;
    background-color: var(--blanc);
}

[data-theme="dark"] .Temps .rb-weather-wrap {
    background: #FFFFFF20;
}
[data-theme="default"] .Temps .rb-weather-wrap {
    background:var(--blanc)!important;
}

.Temps .rb-weather-wrap .rb-w-title {
    padding: 12px 24px;
    color: var(--blanc);
    border-radius: 0!important;
    background: var(--g-color);
}

/*TITRE*/
/*TITRE > Titre1*/
.Titre1 .heading-title span,
.Titre1 .heading-title a {
    font-size: 24px;
    font-weight: 800!important;
    z-index: 2;
}
.Titre1Back {
    margin-bottom:-38px!important;
    margin-top:32px!important;
    z-index: 1;
}
.Titre1Back.Top {
    margin-top:0px!important;
}
.Titre1Back .heading-title span,
.Titre1Back .heading-title a {
    font-size: 40px;
    font-weight: 800;
    color: var(--gris);
    z-index: 1;
}
[data-theme="dark"] .Titre1Back .heading-title span {
    color:#FFFFFF20;
}
.Titre1.Big .heading-title span,
.Titre1.Big .heading-title a {
    font-size: 40px;
}
.Titre1Back.Big .heading-title span,
.Titre1Back.Big .heading-title a {
    font-size: 60px;
}
.Titre1Back.Big {
    margin-bottom:-48px!important;
}

/*TITRE*/
/*TITRE > Titre2*/
.Titre2 {
    margin-top:32px;
}
.Titre2 .heading-inner {
    border-top: 5px solid var(--g-color);
}
.Titre2 .heading-tagline {
    font-size: 18px;
}
.Titre2 .heading-tagline:hover {
    color: var(--g-color);
    text-decoration: underline;
}
/*TITRE > Espacement sur mobile*/
@media screen and (max-width: 767px) {
.Titre1,
.Titre2 {
    padding-top:32px!important;
}}

/*Theme09Style1*/
/*Theme09Style1 > Image*/
.Theme09Style1 .overlay-holder {
    min-height: 450px !important;
    max-height: 450px !important;
    height: 450px !important;
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 0 20px var(--noir-opacite);
}
.Theme09Style1 .p-featured {
    min-height: 580px;
    max-height: 580px;
    width:100%;  
    border-radius: 20px;
}
/*Theme09Style1 > Espacement*/
.Theme09Style1 .block-inner .p-wrap {
    padding-right: 0;
    padding-left: 0;
}
/*Theme09Style1 > Titre*/
.Theme09Style1 .entry-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.1em;
}

/*Theme09Style1 > Categorie*/
.Theme09Style1 .p-category {
    padding: 4px 8px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 10px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style1 > Date*/
.Theme09Style1 time {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.1em;
}

/*Theme09Style2*/
/*Theme09Style2 > Titre*/
.Theme09Style2 .entry-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style2 > Texte*/
.Theme09Style2 p.entry-summary {
    font-size: 18px;
    line-height: 1.3em;
}
/*Theme09Style2 > Categorie*/
.Theme09Style2 .p-category {
    padding: 8px 16px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 12px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style2 > Date*/
.Theme09Style2 time {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.1em;
}


/*Theme09Style3*/
/*Theme09Style3 > Titre*/
.Theme09Style3 .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style3 > Texte*/
.Theme09Style3 p.entry-summary {
    font-size: 16px;
    line-height: 1.3em;
    color: var(--noir);
}
/*Theme09Style3 > Categorie*/
.Theme09Style3 .p-category {
    padding: 6px 12px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 10px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style3 > Date*/
.Theme09Style3 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}


/*Theme09Style4*/
/*Theme09Style4 > Titre*/
.Theme09Style4 .entry-title {
    font-size: 32px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style4 > Texte*/
.Theme09Style4 p.entry-summary {
    font-size: 16px;
    line-height: 1.2em;
}
/*Theme09Style4 > Categorie*/
.Theme09Style4 .p-category {
    padding: 8px 16px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 12px !important;
    font-weight: 300;
    border-radius: 0;
}

/*Theme09Style4 > Date*/
.Theme09Style4 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}

/*Theme09Style5*/
/*Theme09Style5 > Titre*/
.Theme09Style5 .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style5 > Categorie*/
.Theme09Style5 .p-category {
    font-size: 12px !important;
    font-weight: 300;
}
.Theme09Style5 .p-category:before {
    background-color: var(--g-color);
}
/*Theme09Style5 > Date*/
.Theme09Style5 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}


/*Theme09Style6*/
/*Theme09Style6 > Titre*/
.Theme09Style6 .entry-title {
    font-size: 28px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style6 > Categorie*/
.Theme09Style6 .p-category {
    padding: 8px 16px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 12px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style6 > Date*/
.Theme09Style6 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}
/*Theme09Style6 > Texte*/
.Theme09Style6 p.entry-summary {
    font-size: 16px;
    line-height: 1.2em;
}
/*Theme09Style6bis*/
/*Theme09Style6bis > Titre*/
.Theme09Style6bis .entry-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style6bis > Categorie*/
.Theme09Style6bis .p-category {
    font-size: 12px !important;
    font-weight: 300;
}
.Theme09Style6bis .p-category:before {
    background-color: var(--g-color);
}
/*Theme09Style6bis > Date*/
.Theme09Style6bis time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}

/*Theme09Style7*/
/*Theme09Style7 > Titre*/
.Theme09Style7 .entry-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style7 > Texte*/
.Theme09Style7 p.entry-summary {
    font-size: 13px;
    line-height: 1.2em;
}
/*Theme09Style7 > Categorie*/
.Theme09Style7 .p-category {
    font-size: 12px !important;
    font-weight: 300;
}
.Theme09Style7 .p-category:before {
    background-color: var(--g-color);
}

/*Theme09Style7 > Date*/
.Theme09Style7 time {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.1em;
}


/*Theme09Style8*/
/*Theme09Style8 > Titre*/
.Theme09Style8 .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 4px!important;
}
/*Theme09Style8 > Texte*/
.Theme09Style8 p.entry-summary {
    font-size: 16px;
    line-height: 1.3em;
}
/*Theme09Style8 > Categorie*/
.Theme09Style8 .p-category {
    padding: 4px 8px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 10px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style8 > Date*/
.Theme09Style8 time {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.1em;
}

/*Theme09Style9bis*/
/*Theme09Style9bis > Titre*/
.Theme09Style9bis .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom: 4px!important;
}
/*Theme09Style9bis > Texte*/
.Theme09Style9bis p.entry-summary {
    font-size: 16px;
    line-height: 1.3em;
}
/*Theme09Style9bis > Categorie*/
.Theme09Style9bis .p-category {
    padding: 6px 12px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 10px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style9bis > Date*/
.Theme09Style9bis time {
    font-size: 12px;
    font-weight: 300;
    line-height: 1.1em;
}

/*Theme09Style9*/
/*Theme09Style9 > Titre*/
.Theme09Style9 .entry-title {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.1em;
    margin-bottom:2px!important;
}
/*Theme09Style9 > Texte*/
.Theme09Style9 p.entry-summary {
    font-size: 10px;
    line-height: 1.2em;
}
.Theme09Style9 .p-content {
    padding-right:0!important;
    padding-left:0!important;
}
/*Theme09Style9 > Categorie*/
.Theme09Style9 .p-category {
    font-size: 9px !important;
    font-weight: 300;
}
.Theme09Style9 .p-category:before {
    background-color: var(--g-color);
}
/*Theme09Style9 > Date*/
.Theme09Style9 time {
    font-size: 10px;
    font-weight: 300;
    line-height: 1.1em;
}


/*Theme09Style10*/
/*Theme09Style10 > Image*/
.Theme09Style10 .overlay-holder {
    height: 400px;
    min-height: 400px;
    max-height: 400px;
    width:100%;
}
/*Theme09Style10 > Titre*/
.Theme09Style10 .entry-title {
    font-size: 34px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style10 > Texte*/
.Theme09Style10 p.entry-summary {
    font-size: 18px;
    line-height: 1.3em;
}
/*Theme09Style10 > Categorie*/
.Theme09Style10 .p-category {
    padding: 8px 16px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 14px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style10 > Date*/
.Theme09Style10 time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}


/*Theme09Style11*/
/*Theme09Style11 > Titre*/
.Theme09Style11 .entry-title {
    font-size: 18px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style11 > Texte*/
.Theme09Style11 p.entry-summary {
    font-size: 16px;
    line-height: 1.3em;
}
/*Theme09Style11 > Categorie*/
.Theme09Style11 .p-category {
    font-size: 12px !important;
    font-weight: 300;
}
.Theme09Style11 .p-category:before {
    background-color: var(--g-color);
}

/*Theme09Style11 > Date*/
.Theme09Style11 time {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.1em;
}

/*SIDEBAR*/
/*SIDEBAR > Espacement*/
.Sidebar .Theme09Style7 .p-wrap {
    padding-right: 0;
    padding-left: 0;
}
/*Theme09Style7 > Titre*/
.Sidebar .Theme09Style7 .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style7 > Texte*/
.Sidebar .Theme09Style7 p.entry-summary {
    font-size: 13px;
    line-height: 1.2em;
}
/*Theme09Style7 > Categorie*/
.Sidebar .Theme09Style7 .p-category {
    font-size: 12px !important;
    font-weight: 300;
}
.Sidebar .Theme09Style7 .p-category:before {
    background-color: var(--g-color);
}

/*Theme09Style7 > Date*/
.Sidebar .Theme09Style7 time {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.1em;
}
/*Theme09Style2*/
/*Theme09Style2 > Titre*/
.Sidebar .Theme09Style2 .entry-title {
    font-size: 24px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Theme09Style2 > Texte*/
.Sidebar .Theme09Style2 p.entry-summary {
    font-size: 14px;
    line-height: 1.2em;
}
/*Theme09Style2 > Categorie*/
.Sidebar .Theme09Style2 .p-category {
    padding: 4px 8px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 10px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Theme09Style2 > Date*/
.Sidebar .Theme09Style2 time {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.1em;
}

/*SIDEBAR > Mobile*/
@media (max-width:1400px) and (min-width:768px) {
.Sidebar .Theme09Style7 .entry-title {
    font-size: 18px;
}
.Sidebar .Theme09Style7 p.entry-summary {
    font-size: 12px;
}
.Sidebar .Theme09Style7 .p-category {
    font-size: 11px !important;
}
.Sidebar .Theme09Style2 .entry-title {
    font-size: 20px;
}
.Sidebar .Theme09Style2 p.entry-summary {
    font-size: 12px;
}
.Sidebar .Theme09Style2 .p-category {
    font-size: 9px !important;
}
.Sidebar .Theme09Style2 time {
    font-size: 12px;
}}

/*ARTICLE*/
/*ARTICLE > Contenu > Paragraphe*/
.single-post .entry-content p,
.single-post .entry-content ul li {
    text-align: justify;
}
.single-post .Miniature .s-feat-outer {
    margin-bottom: 0!important;
}
/*ARTICLE > Contenu > Puces*/
.single-post .entry-content ul {
    padding-left: 2rem;
}
.single-post .entry-content ul li {
    margin-bottom: 8px;
    line-height:1.3em!important;
}
/*ARTICLE > Contenu > Tableaux*/
@media screen and (max-width: 767px) {
.single-post .td-ss-main-content table {
    margin-bottom:20px;
}
.single-post .td-ss-main-content table th::before, 
.single-post .td-ss-main-content table td::before {
    background-color: var(--transparent);
}
.single-post .td-ss-main-content table, 
.single-post .td-ss-main-content table th, 
.single-post .td-ss-main-content table td {
    display: inline-grid;
}
.single-post .td-ss-main-content table th,
.single-post .td-ss-main-content table td {
    text-align: left;
}

.single .td-ss-main-content table td {
    border:none;
}}

/*Correction de la largeur du tableau sur mobile*/
.single-post .td-ss-main-content table th, 
.single-post .td-ss-main-content table td {
    white-space: normal;
    width: 50%;
}

/*ARTICLE > Titre*/
.single-post h1 {
    font-size:28px!important;;
    line-height:1.1em!important;
}
/*ARTICLE > Categorie*/
.single-post .Categorie .p-category {
    padding: 8px 16px;
    border-radius: 0;
    background-color: var(--g-color);
    font-size: 12px !important;
    font-weight: 300;
    border-radius: 0;
}
/*FORMULAIRE DE CONTACT*/
/*FORMULAIRE DE CONTACT > CHAMPS*/
body .contact .wpcf7 p.label { 
    margin-bottom: 4px;
    font-size: 18px;
    line-height: 1.6em!important;
}

body .contact .wpcf7 .wpcf7-form-control-wrap span {
    margin-top:6px;
}
body .contact .wpcf7 input[type=text], 
body .contact .wpcf7 input[type=url], 
body .contact .wpcf7 input[type=tel], 
body .contact .wpcf7 input[type=email],
body .contact .wpcf7 textarea {
    font-size: 15px;
    line-height: 18px;
    border: 1px solid #505050;
    font-family: var(--font1)!important;
    border-radius: 4px;
    background: var(--blanc);
}
body .contact .wpcf7 input[type=text]:hover, 
body .contact .wpcf7 input[type=url]:hover, 
body .contact .wpcf7 input[type=tel]:hover, 
body .contact .wpcf7 input[type=email]:hover,
body .contact .wpcf7 textarea:hover {
    background: var(--blanc)!important;
    border:1px solid var(--blanc);
}
body .contact .wpcf7 input[type=text]:hover::placeholder, 
body .contact .wpcf7 input[type=url]:hover::placeholder, 
body .contact .wpcf7 input[type=tel]:hover::placeholder, 
body .contact .wpcf7 input[type=email]:hover::placeholder,
body .contact .wpcf7 textarea:hover::placeholder {
    background: var(--g-color);
    border:1px solid var(--blanc);
}

body .contact .wpcf7 input[type=text]:focus, 
body .contact .wpcf7 input[type=url]:focus, 
body .contact .wpcf7 input[type=tel]:focus, 
body .contact .wpcf7 input[type=email]:focus,
body .contact .wpcf7 textarea:focus {
    background: var(--g-color)!important;
    border:1px solid var(--blanc);
}

/*FORMULAIRE DE CONTACT*/
/*FORMULAIRE DE CONTACT > CHAMPS*/
body .contact form p.label {
    padding-left: 12px!important;
    color:var(--blanc);
    margin-top:12px;
}
body .contact form p.label input {
    margin-top:8px;
}
body .contact form p.label span {
    padding-left: 0px!important;
}
body .contact form .rang-form {
    width: 100%;
}
/*FORMULAIRE DE CONTACT > DEMI CHAMPS*/
body .contact form .demi-colonne, .colonne {
    float: left;
    position: relative;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
body .contact form .clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width: 48em) { 
    body .contact form .demi-colonne {
        width: 49%;
    }
}

/*FORMULAIRE DE CONTACT > BOUTON ENVOYER*/
body .contact form input[type=submit] {
    font-size: 22px;
    background: var(--blanc)!important;
    color:var(--g-color)!important;
    border-radius: 0px;
    margin-top:12px;
    transition: transform .2s;
    border-radius: 2px;
    padding: 4px 32px!important;
    margin-top: 24px;
    margin-bottom: 40px;
}

body .contact form input[type=submit]:hover {
    transform: scale(1.1)!important;
}

/*FORMULAIRE DE CONTACT > MESSAGE SUCCES*/
body .contact form .wpcf7-response-output {
    margin: 0!important;
    padding: 0.8em 0.2em!important;
    border: 2px solid #46b450;
    text-align: center;
    font-weight: 500;
    color: #46b450;
    font-size:14px!important;
}
body .contact form.invalid .wpcf7-response-output, 
body .contact form.unaccepted .wpcf7-response-output, 
body .contact form.payment-required .wpcf7-response-output {
    border: 2px solid #dc3232;
    color: #dc3232;
    border-color:#dc3232!important;
}
body .contact form .wpcf7-not-valid-tip {
    font-size: 14px!important;
}

body .contact form .Bouton .colonne {
    text-align:center;
    margin:0 auto;
}
/*FORMULAIRE DE CONTACT > MOBILE*/
#formulaire-responsive {
    max-width:100%; 
    width:100%;
}
.rang-form {
    width: 100%;
}
/*FORMULAIRE DE CONTACT > DEMI CHAMPS*/
.demi-colonne, .colonne {
    float: left;
    position: relative;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

@media only screen and (min-width: 48em) { 
    .demi-colonne {
        width: 49%;
    }
}

/*FORMULAIRE DE CONTACT > BOUTON ENVOYER*/
form input[type=submit] {
    font-size: 18px;
    background: var(--g-color)!important;
    border-radius: 0px;
    margin-top:12px;
    transition: transform .2s;
    border-radius: 4px;
    padding: 4px 32px!important;
    margin-left:0px!important;
}

form input[type=submit]:hover {
    transform: scale(1.2);
    box-shadow: 0 4px 15px var(--g-color)!important;
}

/*FORMULAIRE DE CONTACT > MESSAGE SUCCES*/
.wpcf7 form .wpcf7-response-output {
    margin: 0!important;
    padding: 0.8em 0.2em!important;
    border: 2px solid #46b450;
    text-align: center;
    font-weight: 500;
    color: #46b450;
    font-size:14px!important;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border: 2px solid #dc3232;
    color: #dc3232;
    border-color:#dc3232!important;
}
.wpcf7-not-valid-tip {
    font-size: 14px!important;
}

form .wpcf7-form-control-wrap {
    padding: 0!important;
}

.Blanc h1,
.Blanc p {
    color:#FFF!important;
}
.Fond {
    background-color:var(--g-color)!important;
    background:var(--g-color)!important;
}
.FondClair,
.footer-inner {
    background:var(--color2);
}


/*Categorie*/
/*Categorie > Titre*/
.category .p-grid .entry-title {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1em;
}
/*Categorie > Texte*/
.category .p-grid .entry-summary {
    font-size: 16px;
    line-height: 1.3em;
    color: var(--noir);
}
/*Categorie > Categorie*/
.category .p-grid .p-category {
    padding: 6px 12px;
    border-radius: 0px;
    background-color: var(--g-color);
    font-size: 10px !important;
    font-weight: 300;
    border-radius: 0;
}
/*Categorie > Date*/
.category .p-grid time {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.1em;
}

.single-post .s-feat-outer {
    margin-bottom: 0!important;
}
.single-post .s-feat img, 
.single-post .s-feat-holder img {
    min-height: 220px;
}

.single-post .elementor-post-info {
    margin-top:-12px!important;
}